* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: Tahoma, Verdana;
    font-size: 14px;
    line-height: 23px;
    width: 100%;
}

a {
    color: rgb(255, 0, 255);
    font-size: 18px;
    font-weight: bold;
    outline: medium none;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

p {
    margin: 10px 0;
}

h1 {
    margin: 10px 0px;
    font-size: 26px;
}

h2 {
    color: rgb(0, 115, 0);
    margin: 20px 0px;
    font-size: 24px;
}

h3 {
    margin: 2px 0px 10px;
    font-size: 22px;
    font-weight: normal;
}

.floatR {
    float: right;
}

.container {
    width: 100%;
    max-width: 960px;
    margin: 25px auto 0;
}

.header {
    margin: 0px auto 10px;
    padding: 10px;
    background: rgb(85,63,20);
    background: -moz-linear-gradient(top, rgba(127,69,221, 1) 0%, rgba(166,119,242, 1) 52%, rgba(127,69,221, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(127,69,221, 1) 0%, rgba(166,119,242, 1) 52%, rgba(127,69,221, 1) 100%);
    background: linear-gradient(to bottom, rgba(127,69,221, 1) 0%, rgba(166,119,242, 1) 52%, rgba(127,69,221, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79000', endColorstr='#e37102', GradientType=0);
    -webkit-box-shadow: 0px 4px 3px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 4px 3px -1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 4px 3px -1px rgba(0, 0, 0, 0.75);
}

.header h2 {
    display: inline-block;
}

.header a {
    float: right;
}

.box,
.sidebar {
    display: inline-block;
    vertical-align: top;
}

.box {
    display: inline-block;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    max-width: 625px;
    padding: 0 10px;
    margin-right: 5px;
}

.bloger {
    float: left;
    margin: 0 10px 0 0;
}

.blogImg,
.product,
.usrImgB {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

.blogImg {
    margin: 0 0 0 10px;
    max-width: 280px;
    float: right;
}

.blogPict {
    width: 100%;
    max-width: 570px;
    margin: 0 auto;
    display: block;
}

.product {
    max-width: 250px;
}

.product--bigger {
    max-width: 337px;
}

.sidebar {
    max-width: 300px;
    font-size: 12px;
    margin-left: 5px;
}

.sidebarPosts,
.sidebarBloggers {
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    padding: 5px;
}

.sidebarPostBox,
.sidebarPostBox a {
    color: #489b1f;
}

.sidebarPostBox span {
    float: right;
}

.sidebarBloggers {
    margin: 10px 0;
}

.sidebar a {
    text-decoration: none;
}

.sidebarPostBoxNfo {
    color: #777;
}

.sidebarPostBoxNfo span {
    margin: 0 7px;
}

.sidebarPostBoxNfo span:first-child {
    color: #bb225c;
    margin: 0;
}

.sidebarPostBoxNfo span:last-child {
    text-decoration: underline;
}

.button {
    background-color: #f00;
    display: table;
    border-radius: 3px;
    padding: 10px 20px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-decoration: none;
    margin: 10px auto;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
}

.button:hover {
    box-shadow: none;
}

.usrImgB {
    max-width: 450px;
}

@media screen and (max-width:960px) {
    .sidebar {
        display: none;
    }
    .box {
        display: block;
        max-width: inherit;
        box-shadow: none;
    }
}

@media (max-width: 640px) {
    .hide640 {
        display: none;
    }
}

@media screen and (max-width:510px) {
    .header {
        padding: 5px 0;
    }
    .header h2 {
        display: block;
        text-align: center;
        font-size: 18px;
        margin: 0;
    }
    .header a {
        display: none;
    }
    .bloger {
        width: 95px;
    }
    .blogImg {
        max-width: 150px;
    }
}

@media screen and (max-width:490px) {
    h1 {
        font-size: 24px;
    }
}

@media screen and (max-width:450px) {
    .floatR {
        float: none;
    }
    .floatR img {
        max-width: 200px;
    }
}

@media screen and (max-width:404px) {
    h1 {
        font-size: 18px;
    }
}

@media screen and (max-width:375px) {
    .blogImg {
        max-width: 280px;
        float: none;
        margin: 0 auto;
    }
}


/*///////////////////////////////////////////////////////////////////////////////////*/

#comment-component-text {
    color: #000;
    line-height: 1.55em;
    font-size: 14px;
    font-family: 'Tahoma', sans-serif;
}

#comment-component-text * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#comment-component-text #comment_num {
    border-bottom: 2px solid #ccc;
    color: #000;
    font-weight: bold;
    font-size: 16px;
}

#comment-component-text #comment_num span {
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: -2px;
    color: #000;
    border-bottom: 2px solid #42a98b;
    font-weight: 600;
}

#comment-component-text img {
    max-width: 100%;
    line-height: 1;
    display: inline-block;
}

#comment-component-text .comment {
    transition: height, opacity 1000ms ease-in-out;
    overflow: hidden;
}

#comment-component-text .firstComment,
#comment-component-text .newComment {
    display: none;
    opacity: 0;
    max-height: 0;
}

#comment-component-text .txt-content {
    width: 100%;
    min-height: 40px;
    display: block;
    margin: 15px 0;
    padding: 10px;
    resize: none;
    border: 1px solid #ddd;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

#comment-component-text .txt-cmt {
    display: flex;
    align-items: flex-start;
    padding: 10px 0;
    margin: 0 -5px;
}

#comment-component-text .txt-cmt .form-comment__img {
    padding: 0 5px;
    width: 80px;
}

#comment-component-text .your-name {
    border: 1px solid #ddd;
    padding: 5px 10px;
    width: auto !important;
    margin-bottom: 0;
    font-family: Arial, sans-serif;
}

#comment-component-text .form-comment__content {
    width: 100%;
    padding: 0 5px;
}

#comment-component-text .comment {
    display: flex;
    align-items: flex-start;
    padding: 0px 0 20px;
    margin: 20px -10px;
    font-size: 16px;
    border-bottom: 1px dashed #b6b6b6;
}

#comment-component-text .comment__content {
    padding: 0 10px;
    width: 100%;
}

#comment-component-text .comment__content .comment__name {
    margin-top: 0;
    color: #42a98b;
    font-size: 13px;
    text-align: left;
    text-align-last: left;
    font-weight: 400;
}

#comment-component-text .comment__image {
    flex-grow: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #F2737F;
    margin: 0 10px;
    padding: 0;
}

#comment-component-text .comm__content__img {
    display: flex;
    align-items: center;
}

#comment-component-text .comment .comment__text {
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 1.4;
}

#comment-component-text .comment .comment__text img {
    display: block;
    margin: 5px 0 0;
    border-radius: 0 !important;
}

#comment-component-text .comment__details {
    font-size: 12px;
    color: #365398;
    line-height: 1.4;
}

#comment-component-text .comment__details a,
#comment-component-text .comment__details span {
    text-decoration: none;
    color: #365398;
    font-size: 12px;
    line-height: 1.4;
    font-weight: 400;
    cursor: pointer;
}

#comment-component-text .comment__details img {
    width: 13px;
}

#comment-component-text .time__wrapper {
    color: #7f919e;
    cursor: normal;
    font-size: 13px;
    margin-left: 5px;
}

#comment-component-text .add-comment-button {
    background-color: #42a98b;
    border: none;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
    padding: 3px 8px;
    line-height: 22px;
    cursor: pointer;
    font-weight: bold;
}
a.add-comment-button {
    text-decoration: none;
}
#comment-component-text .reply {
    padding-left: 65px;
}


/* RTL */

#comment-component-text.rtl {
    direction: rtl;
    text-align: right;
}

#comment-component-text.rtl .comment__content .comment__name {
    text-align: right;
    text-align-last: right;
}

#comment-component-text.rtl .reply {
    padding-right: 65px;
    padding-left: 0;
}

.comments__like {
    cursor: pointer;
}

.comment-img img,
.comment__details img {
    border-radius: 0 !important;
}

.comment__header {
    display: flex;
    align-items: center;
}

.comment__name,
.comment__time {
    margin: 0 10px;
}

#standardfooter {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding: 5px;
    text-align: center;
}

.footerlinks {
    display: flex;
    justify-content: center;
}

.footerborder {
    margin: 0 10px;
}

#standardfooter a {
    color: inherit;
}


/* yengo fix */

[src^="//code.yengo.com/track/"] {
    position: absolute;
}

.old {
    position: relative;
}

.old::before {
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    background: #000;
}